
/***********  LAYOUT  ***********/



.help-borders {
	border: 1px solid black;

}

.logo-main {
	height: 7vh;
	width: auto;
	margin: 10px;
}

/***********  GAIA STYLE  ***********/

a {
  color: black;
}

a:hover, a:focus {
  color: #66CC00;
}

/*COMPONENTS*/

/*Upload button style over element button*/
.btn-file {
  position: relative;
  overflow: hidden;
}

.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}

/*FOOTER*/

.copyright{
	float: right;
	font-size: 11px;
	margin: 5px;
}

.footer-fixed{
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
}

